/* 
   Main-layout for UT - Baker - Center 
   Dev: Kyle Tuczynski 
   Dev. Start Date: November 17, 2015 

   TABLE OF CONTENTS
   *****************
   Color Variables
   Tag Classes
   Buttons
*/
.smokey {
  color: #4C4D4F; }

.orange {
  color: #F77F00; }

.globe {
  color: #006C93;
  background-color: #006C93; }

.globe2 {
  color: #006C93; }

.river {
  color: #517C96; }

.limestone {
  color: #F0EDE4; }

.tan {
  color: #F6F4EF;
  background-color: #F6F4EF; }

.rock {
  color: #8A8C8F; }

.borderwhite {
  border: 1px solid white; }

.white {
  color: white; }

.bluegradient {
  background: -webkit-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: -moz-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: -o-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: -ms-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: linear-gradient(0deg, #3d6882 0%, #517c96 100%); }

.orangeBG {
  background: #F77F00; }

h1, .h1 {
  font-family: Helvetica;
  color: #4C4D4F;
  font-size: 34px;
  font-weight: 400;
  line-height: 15px;
  text-align: left; }

h2, .h2 {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 30px;
  font-style: italic;
  line-height: 32px;
  text-align: left;
  font-weight: 400; }

h3, .h3 {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
  text-align: left; }

h4, .h4 {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left; }

h5, .h5 {
  font-family: Georgia;
  color: #517C96;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  text-align: left;
  margin-bottom: 4px; }

h6, .h6 {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  text-align: left; }

p, .p {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  text-align: left; }

a, .a {
  text-decoration: none !important; }

.resourceDate {
  font-family: 'Myriad Pro' !important;
  color: #517c96 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 18px !important;
  text-align: left  !important; }

.resourceTitle {
  font-family: Georgia;
  color: #515152;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left; }

.resourceExcerpt {
  font-family: Georgia;
  color: #4c4d4f;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  text-align: left; }

.eventDate {
  font-family: Helvetica;
  color: #ffffff;
  font-size: 35px;
  font-weight: 400;
  line-height: 24px;
  text-align: center; }

.eventMonth {
  font-family: Helvetica;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  line-height: 10px;
  text-align: center; }

.sideEventTitle {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  text-align: left; }

.textLink {
  font-family: Georgia;
  font-size: 12px;
  font-style: italic;
  line-height: 24px;
  text-align: left; }

.textLinkWhite {
  font-family: Georgia;
  font-size: 12px;
  color: white;
  font-style: italic;
  line-height: 24px;
  text-align: left; }

.blueFocusBox {
  font-family: Georgia;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  text-align: left; }

.page.page-id-8802 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.page.page-id-8805 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.page.page-id-8808 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.page.page-id-288 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.page.page-id-260 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.page.page-id-171 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.page.page-id-4 .blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.blueFocusTitle {
  margin-bottom: 12.5px;
  margin-top: 25px;
  -webkit-margin-before: 0em; }

.blueFocusTitle {
  font-family: Georgia;
  color: #ffffff;
  background: -webkit-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: -moz-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: -o-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: -ms-linear-gradient(90deg, #3d6882 0%, #517c96 100%);
  background: linear-gradient(0deg, #3d6882 0%, #517c96 100%);
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 1.54px;
  line-height: 16px;
  text-align: left;
  padding: 10px; }

.tiletext {
  font-family: Georgia;
  color: #006C93;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
  text-align: center; }

.sidebarTitle {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-align: left; }

.orangeOverlay {
  background-color: rgba(247, 127, 0, 0.86);
  font-family: Georgia;
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.45px;
  line-height: 19px;
  text-align: left; }

.whiteBorder {
  border-width: 1px;
  border-color: #f0ede4;
  border-style: solid;
  height: 104px;
  width: 106px;
  position: absolute;
  top: 11%;
  left: 6%; }

.orange_btn {
  font-family: Georgia;
  font-size: 12px;
  color: white;
  font-style: italic;
  line-height: 24px;
  text-align: center;
  height: 48px;
  width: 100%;
  padding: 20px; }

.blue_btn {
  font-family: Georgia;
  font-size: 12px;
  color: white;
  font-style: italic;
  line-height: 24px;
  text-align: center;
  height: 48px;
  width: 100%;
  padding: 20px 43px; }
  .blue_btn:hover {
    color: white; }

.blueSwap {
  background: #F77F00;
  text-align: center;
  padding: 15px; }
  .blueSwap:hover {
    background: #006C93; }

.orangeSwap {
  background: #006C93;
  text-align: center;
  padding: 15px; }
  .orangeSwap:hover {
    background: #F77F00;
    color: white; }

.columns {
  width: 50%; }

.homePageTileBg {
  background: -webkit-linear-gradient(-90deg, #f8f7f3 0%, #f4f1e9 100%);
  background: -moz-linear-gradient(-90deg, #f8f7f3 0%, #f4f1e9 100%);
  background: -o-linear-gradient(-90deg, #f8f7f3 0%, #f4f1e9 100%);
  background: -ms-linear-gradient(-90deg, #f8f7f3 0%, #f4f1e9 100%);
  background: linear-gradient(180deg, #f8f7f3 0%, #f4f1e9 100%);
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.23); }

.tileBtnText {
  font-family: Georgia;
  color: #006C93;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: center; }
  .tileBtnText:hover {
    color: #F77F00; }

.backlinks {
  font-family: Georgia;
  color: #006C93;
  font-size: 15.4px;
  font-weight: 400;
  line-height: 21px;
  text-align: center;
  transform: scaleY(1.0422); }
  .backlinks:hover {
    color: #F77F00; }

.filterLabel {
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left; }

.social_list {
  text-decoration: none;
  list-style-type: none; }
  .social_list li {
    display: inline-block;
    padding-right: 5px; }

.events h5 {
  margin-left: 60px !important; }

#resource-search {
  font-family: Georgia;
  color: #515152;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
  background-color: #f6f4ef;
  width: 212px;
  height: 53px;
  border: none !important;
  padding: 15px; }
  #resource-search:focus {
    outline-offset: 0px;
    outline: none !important; }

.search-faculty #topic-search {
  font-family: Georgia;
  color: #515152;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
  background: #f6f4ef url("../images/dd-button.png") no-repeat 100% center;
  width: 212px;
  height: 53px;
  border: none !important;
  padding: 15px;
  border-radius: 0px !important; }
  .search-faculty #topic-search:focus {
    outline-offset: 0px;
    outline: none !important; }

.search-faculty #type-search {
  font-family: Georgia;
  color: #515152;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
  background: #f6f4ef url("../images/dd-button.png") no-repeat 100% center;
  width: 212px;
  height: 53px;
  border: none !important;
  padding: 15px;
  border-radius: 0px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  .search-faculty #type-search:focus {
    outline-offset: 0px;
    outline: none !important; }

.overlay {
  background: 90deg, #235883 0%, rgba(104, 142, 166, 0.67843) 100%;
  background: -moz-linear-gradient(90deg, #235883 0%, rgba(104, 142, 166, 0.67843) 100%);
  background: -webkit-linear-gradient(90deg, #235883 0%, rgba(104, 142, 166, 0.67843) 100%);
  background: -ms-linear-gradient(90deg, #235883 0%, rgba(104, 142, 166, 0.67843) 100%); }

.overlayBlue {
  position: relative; }

.contentOverlay {
  position: absolute;
  bottom: 4%;
  padding: 7%; }

.band-a {
  width: 28% !important; }

.band-b {
  padding: 17px; }

.band-c {
  padding-top: 100px;
  padding-bottom: 100px; }

.band-d {
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px; }

.band-e {
  padding-bottom: 25px;
  padding-top: 25px;
  padding-left: 20px;
  padding-right: 20px; }

.band-f {
  text-align: center !important;
  font-family: Georgia;
  color: #4C4D4F;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px; }
  .band-f p {
    text-align: center !important;
    padding: 0px 10px 0px 10px; }

.band-g {
  margin-top: 0px !important; }

.band-h {
  padding-right: 40px; }

.band-i {
  padding-top: 100px; }

.band-j {
  width: 25%; }

.band-k {
  width: 40%; }

.series-1 {
  margin-top: 0px !important;
  -webkit-margin-before: 0em !important; }

.width-a {
  width: 62.8254% !important; }

.button-1 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  padding: 0px !important; }

.button-2 {
  margin-top: 12px !important;
  margin-bottom: 12px !important;
  padding: 0px !important; }

.frank {
  position: absolute;
  top: 10%;
  left: 16%; }

.pagination {
  font-size: 18px;
  font-family: Georgia;
  font-weight: 400; }

#system-indicia p {
  color: white; }

.widget ul li {
  margin: 0 0 0 0 !important; }

.widget {
  margin-bottom: 0px !important; }

.center_content {
  text-align: center !important; }

.box-light {
  border: none !important; }

#sitetitle h2.department {
  margin-right: 0px; }

ul.alumni {
  padding: 0px; }
  ul.alumni li {
    padding-left: 5px;
    padding-top: 20px; }

.alumni_content {
  padding-bottom: 100px; }

.resources {
  padding-top: 60px; }

.faculty h3 {
  font-size: 24px !important; }

.page.page-id-4 #tertiary {
  margin-top: 0% !important; }

.image {
  position: relative; }
  .image h4 {
    position: absolute;
    margin-top: 40%;
    padding: 14px;
    width: 100%; }

.image2 {
  position: relative; }
  .image2 h4 {
    position: absolute;
    margin-top: 38%;
    padding: 14px;
    width: 100%; }

.resourceContainer {
  padding: 10px 30px 20px 30px; }

a.fts-powered-by-text {
  display: none !important; }

.social_media_container ul {
  -webkit-padding-start: 0px !important;
  margin-left: 0px !important; }

@media only screen and (min-width: 0px) and (max-width: 667px) {
  #sitetitle h2.department {
    font-size: 11px !important; }

  .events {
    text-align: center; }
    .events h5 {
      margin-left: 0px !important;
      text-align: center;
      font-size: 20px; }
    .events h6 {
      text-align: center; }
    .events a {
      text-align: center !important; }

  .social_media_container ul {
    text-align: center !important; }

  .image h4 {
    margin-top: 39%;
    padding: 6px; }
  .image .orangeOverlay {
    font-size: 14px; }

  .image2 h4 {
    font-size: 10px !important;
    margin-top: 34% !important; }

  .page.page-id-4 .band-i {
    padding-top: 10px !important; }
  .page.page-id-4 .band-k {
    width: 50%; }

  .page.page-id-76 img.attachment-large.wp-post-image {
    height: 245px; }
  .page.page-id-76 .width-a {
    width: 100% !important;
    margin-top: 30px; }
  .page.page-id-76 .contentOverlay {
    height: 100%;
    top: 0px; }
  .page.page-id-76 .entry-thumbnail img {
    height: 245px; }
  .page.page-id-76 .tributeBox {
    text-align: center; }
    .page.page-id-76 .tributeBox h5 {
      text-align: center; }
    .page.page-id-76 .tributeBox h6 {
      text-align: center; }

  .page.page-id-260 .band-k {
    width: 50%; }
  .page.page-id-260 .band-c {
    padding-top: 0px; }
  .page.page-id-260 footer#colophon.site-footer {
    margin-top: 35px; }

  .faculty h3 {
    text-align: center; }

  .faculty_contact {
    text-align: center; }

  .page.page-id-91 ul.social_list {
    text-align: center !important; }

  .page.page-id-8802 .search-faculty #type-search {
    width: 100%; }
  .page.page-id-8802 .search-faculty #topic-search {
    width: 100%; }
  .page.page-id-8802 #resource-search {
    width: 100%; }
  .page.page-id-8802 .band-j {
    width: 50%; }

  .page.page-id-93 .image2 h4 {
    padding: 8px;
    font-size: 12px !important;
    margin-top: 28% !important; }
  .page.page-id-93 ul.social_list {
    text-align: center !important; }

  .page.page-id-42 .blue_btn {
    padding: 0px !important; }
  .page.page-id-42 .orange_btn {
    padding: 0px !important; }
  .page.page-id-42 .orangeSwap {
    margin-top: 18px; }

  .page.page-id-17 .orange_btn {
    padding: 0px !important; }
  .page.page-id-17 .blueSwap {
    margin-bottom: 50px; } }
@media only screen and (min-width: 1000px) and (max-width: 1530px) {
  .band-i {
    padding-top: 150px; } }
@media only screen and (min-width: 1419px) and (max-width: 1510px) {
  .frank {
    left: 14%;
    right: 14%; } }
@media only screen and (min-width: 1360px) and (max-width: 1418px) {
  .frank {
    left: 13%;
    right: 13%; } }
@media only screen and (min-width: 1250px) and (max-width: 1359px) {
  .frank {
    left: 10%;
    right: 10%; } }
@media only screen and (min-width: 1000px) and (max-width: 1249px) {
  .frank {
    left: 5%; } }
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
  .frank {
    right: 5%;
    top: 7%; } }
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
  .frank {
    top: 7%; } }
@media only screen and (min-width: 992px) and (max-width: 999px) {
  .frank {
    top: 6% !important;
    left: 0% !important; } }
@media only screen and (min-width: 900px) and (max-width: 991px) {
  .frank {
    top: 8% !important;
    left: 5% !important;
    right: 5% !important; } }
@media only screen and (min-width: 835px) and (max-width: 899px) {
  .frank {
    top: 7% !important;
    left: 5% !important;
    right: 5% !important; } }
@media only screen and (min-width: 769px) and (max-width: 834px) {
  .frank {
    top: 6% !important;
    left: 5% !important;
    right: 5% !important; } }
@media only screen and (min-width: 1200px) and (max-width: 1440px) {
  .frank {
    top: 9%; } }
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .frank {
    position: static !important;
    top: 0%;
    left: 0%; } }
@media only screen and (min-width: 1000px) and (max-width: 991px) {
  .frank {
    left: 5%; } }
@media only screen and (min-width: 1012px) and (max-width: 1152px) {
  .contentOverlay {
    position: absolute;
    bottom: 4%;
    padding: 1%; } }
@media only screen and (min-width: 1012px) and (max-width: 1152px) {
  .contentOverlay {
    position: absolute;
    bottom: 4%;
    padding: 1%; } }
@media only screen and (min-width: 992px) and (max-width: 1011px) {
  .contentOverlay {
    position: absolute;
    bottom: 4%;
    padding: 0%; } }
@media only screen and (min-width: 0px) and (max-width: 991px) {
  .contentOverlay {
    position: absolute;
    bottom: 4%;
    padding: 0%;
    height: 96%; }
    .contentOverlay h2 {
      padding: 5px;
      font-size: 23px;
      line-height: 16px; }
    .contentOverlay h4 {
      padding: 5px;
      line-height: 21px;
      font-size: 13px; } }
@media only screen and (min-width: 768px) and (max-width: 1426px) {
  .alpha-a {
    width: 65% !important; } }
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page.page-id-4 .frank h2 {
    color: #4C4D4F !important; } }
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .alpha-b {
    width: 28% !important; } }
@media only screen and (min-width: 992px) and (max-width: 1161px) {
  .social_list li {
    padding-right: 0px !important; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .page.page-id-4 .frank {
    left: 6.5%; }
  .page.page-id-4 .band-i {
    padding-top: 300px; }
  .page.page-id-4 .image h4 {
    margin-top: 41%; }

  .events .alpha-b {
    width: 32.5%; }

  .events .orangeBG {
    width: 32.5%; }

  .contentOverlay {
    padding: 2%; }

  .page.page-id-372 .band-c {
    padding-top: 0px !important; }

  .page.page-id-260 .back .band-b {
    padding: 12px !important; }

  .page.page-id-171 .band-k {
    width: 50%; }

  .image2 h4 {
    margin-top: 41%; }

  .page.page-id-91 #tertiary {
    margin-top: 75px; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .page.page-id-4 .band-i {
    padding-top: 300px; }
  .page.page-id-4 .frank {
    left: 6.5%; }
  .page.page-id-4 .image h4 {
    margin-top: 41%; }

  .events .alpha-b {
    width: 32.5%; }

  .events .orangeBG {
    width: 32.5%; }

  .contentOverlay {
    padding: 2%; }

  .page.page-id-372 .band-c {
    padding-top: 0px !important; }

  .page.page-id-260 .back .band-b {
    padding: 12px !important; }

  .page.page-id-171 .band-k {
    width: 50%; }

  .image2 h4 {
    margin-top: 41%; }

  .page.page-id-91 #tertiary {
    margin-top: 75px; }

  .page.page-id-93 .image2 h4 {
    margin-top: 31.5%; }

  .page.page-id-17 .orange_btn {
    padding: 0px; }
  .page.page-id-17 .blueSwap {
    margin-bottom: 55px; }

  .page.page-id-326 .orange_btn {
    padding: 0px !important;
    line-height: 54px; }
  .page.page-id-326 .blueSwap {
    padding: 0px; }

  .page.page-id-288 .band-c {
    padding-top: 0px;
    padding-bottom: 0px; }
  .page.page-id-288 .band-b {
    padding: 11px; } }
